count_distinct_organisms: 2
description: tRNA from 2 species
distinct_databases:
- ENA
- GtRNAdb
- Rfam
is_active: true
length: 83
md5: 44209f18bc5f865413f12b71a78ebf9a
publications: http://rnacentral.org/api/v1/rna/URS000066DAB6/publications.yaml
rna_type: tRNA
rnacentral_id: URS000066DAB6
sequence: GCGAGGAUGGCCCAGGGGUACGGCGGCAGCCUGCUAAGCUGUUUCUCGUAAUGAGAGCGUGGGUUCGAAUCCCACUCCUCGCG
url: http://rnacentral.org/api/v1/rna/URS000066DAB6.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000066DAB6/xrefs.yaml
